Bug 123667 - Remove code guarded with ENABLE(STREAM)
Summary: Remove code guarded with ENABLE(STREAM)
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Zan Dobersek
URL:
Keywords:
Depends on:
Blocks: 156609
  Show dependency treegraph
 
Reported: 2013-11-02 08:32 PDT by Zan Dobersek
Modified: 2016-04-14 16:12 PDT (History)
3 users (show)

See Also:


Attachments
Patch (3.51 KB, patch)
2013-11-02 08:42 PDT, Zan Dobersek
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2013-11-02 08:32:35 PDT
Remove code guarded with ENABLE(STREAM)
Comment 1 Zan Dobersek 2013-11-02 08:42:27 PDT
Created attachment 215810 [details]
Patch
Comment 2 Zan Dobersek 2013-11-08 13:01:29 PST
CC-ing reviewers who appreciate unnecessary code removals.
Comment 3 Anders Carlsson 2013-11-08 13:03:35 PST
(In reply to comment #2)
> CC-ing reviewers who appreciate unnecessary code removals.

Yesss!
Comment 4 Zan Dobersek 2013-11-08 14:07:57 PST
Comment on attachment 215810 [details]
Patch

Clearing flags on attachment: 215810

Committed r158956: <http://trac.webkit.org/changeset/158956>
Comment 5 Zan Dobersek 2013-11-08 14:08:06 PST
All reviewed patches have been landed.  Closing bug.